<!-- -------------------------------------------------next button ---------------------------------------- -->
<router-outlet></router-outlet>
<!-- <div class="row">
  <div class="col-12">
    <button class="btn btn-outline-secondary button-next" type="button" (click)="nextpage()">
      main ถัดไป
    </button>
  </div>
</div>
<br />
<br /> -->